

@font-face {
				font-family: 'MyriadPro-BoldSemiCn';
				src: url('../fonts/myriadpro-boldsemicn.eot');
				src: url('../fonts/myriadpro-boldsemicn.eot?#iefix') format('embedded-opentype'),
						 url('../fonts/myriadpro-boldsemicn.woff') format('woff'),
						 url('../fonts/myriadpro-boldsemicn.ttf') format('truetype'),
						 url('../fonts/myriadpro-boldsemicn.svg#myriadpro-boldsemicn') format('svg');
				font-weight: normal;
				font-style: normal;
		}

@font-face {
    font-family: 'arial_narrowregular';
    src: url('../fonts/arialn_0-webfont.eot');
    src: url('../fonts/arialn_0-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/arialn_0-webfont.woff') format('woff'),
         url('../fonts/arialn_0-webfont.ttf') format('truetype'),
         url('../fonts/arialn_0-webfont.svg#arial_narrowregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

* { margin:0;  
   border:0; 
   outline:0; 
   padding:0; 
}

body { font-family: 'arial_narrowregular';
       font-size:14px; background:url(../images/bg.png) repeat;
	   color:#333333;  
	   }
	   
.clear {
       clear:both; 
		}
		
ul, dl { 
       list-style:none;
	   }
	   
ol li { 
       list-style:none;
	   }
	   
.left { 
      float:left;
	  }
	  
.right { 
      float:right;
	  }
	  
p{
  margin:0px;
  padding:0px;
   font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#747474;
	line-height:18px;

	  }

a { text-decoration:none; border:0px; }

h2{ 
   font-family: 'MyriadPro-BoldSemiCn';
   font-weight: bold; 
   font-size:30px; 
   color:#49760a;
   text-transform:uppercase;
   padding-bottom:8px;
   border-bottom:1px solid #d1d1d1;
   }
   
   
h1{ 
  font-family: 'arial_narrowregular';
   font-weight:normal; 
   font-size:16px; 
   color:#0057a6; 
   }
   
   
 

.wrapper{
  width:990px;
  margin:0 auto;
  }
  
  .container{background:url(../images/bg_slid.png) no-repeat; width:990px; height:365px; z-index:0;}
  
/*..................................header part start here.................................. */

.header{
       width:100%;
	   margin:0px;
	   padding:0px;
	   background-color:#181919;
	   height:155px;
	   }
	   

.header .bg{
       background: url(../images/top.png) no-repeat center top;
	   min-height:186px;
	   width:100%;
    }

.header .call{
        background:url(../images/call_bg.png) no-repeat;
		float:right;
		width:257px;
		height:47px;
		padding-left:35px;
	   }
	   
.header .call p { 
       color:#a2a2a2;
	   font-family: 'arial_narrowregular';
	   font-size:17px;
	   line-height:47px;
}
	 
.header .call p span{
        color:#fcfcfc;
		font-family:Arial, Helvetica, sans-serif;
		font-weight:bold;
		text-transform:uppercase;
		font-style:italic;
		font-size:23px;
		padding-left:5px;
}  


 .menu{ 
      width:713px;
      float: right;}
	  
.menu ul{
      width:100%;
	  margin:0px;}
	  
.menu ul li{
	  padding-left:34px;
	  padding-right:34px;
	  float:left;
	  border-left:1px solid #202714;
	  height:50px;
	  margin-top:37px;
	  }	  
	  
.menu ul li:first-child{border:0px;}
	  
.menu ul li a{ 
       font-family: 'arial_narrowregular';
	   font-size:17px;
	   text-transform:uppercase;
	   color:#bfbaba;
	   }
	   
.menu ul li a:hover{ color:#feaa19;}

.menu ul li a.active{color:#feaa19;}

	   
.menu ul li a span{
       color:#8dc740;
	   font-size:10px;
	   text-transform:uppercase;
	   display:block;
	   }
	  
.logo{ float:left; width:210px;}  

.banner{ width:100%;
margin-top:37px;}	  
	  
	  
.content{ width:990px; margin:0 auto;}  

.content .up{ 
     background:url(../images/top_bg.png) no-repeat;
	 height:16px;}
	  
	  
.content .middle{
         background:url(../images/middle_bg.png) repeat-y;
		 width:100%;
		 }   
	  
	  
	  
.content .down{ 
     background: url(../images/bottom_bg.png) no-repeat;
	 height:16px;}	
	   
.box{
     width:280px; 
     min-height:380px; 
     margin:10px 25px 25px 25px;
	 float:left;
	 position:relative;
	 }  
	 
.box img{ clear:both;
margin:13px 0px;}

.box p{
    font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#747474;
	line-height:18px;
	}

.box p span{ color:#385c05; padding-bottom:15px; display:block;}

.clear{
	  clear:both;
	  }
	  
	  
h2 span{ 
  font-size:26px;
  color:#797777;
 }	  
	  
.read a{ background:url(../images/read_btn.png) no-repeat; 
 width:119px; 
 height:32px;
 display:block; 
 font-family: 'MyriadPro-BoldSemiCn'; 
 font-size:16px; 
 text-transform:uppercase;
 color:#000000;
 text-align:center;
 line-height:32px;
 margin-top:10px;}	 
 
.read a:hover{ color:#84341A;} 
.readMore{
background:url(../images/read.png) no-repeat;
position:absolute;
bottom:0;
} 
.readMore a{ 
  
  color:#FFFFFF;
  text-indent:20px;
  width:142px;
  height:25px;
 /* position:absolute;*/
  font-family: 'arial_narrowregular';
 font-size:14px;
 display:block;
/* left:0px;
 bottom:-60px;*/
 line-height:25px;
}	  
	  
	
.readMore a:hover{  color:#feaa19;}  
	  
	  
	  
.box ul{ 
 width:100%;
}	

.box ul li{ 
 padding-bottom:7px;
 border-top:1px solid #f2f2f2;
 padding-top:7px;
 clear:both;
 }  
 
.box ul li:first-child{ border:0px;}
 
.box ul li a{ 
  color:#747474;
  font-family:Arial, Helvetica, sans-serif;
  font-size:12px;
  }
	  
.box ul li a span{ 
	background:url(../images/num_box.jpg) left top no-repeat;
	width:32px;
	height:44px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	color: #949393;
	font-size:21px;
	float:left;
	margin-right:20px;
	line-height:44px;
	text-align:left;
}  
	  
	  
.box ul li a:hover p{ color:#385c05;}	  
.box ul li a:hover p span{ color:#000000;}	  
	  
	.small{ color:#3e3e3e; font-size:16px; line-height:18px;}  
	  
	  
.footer{ 
   background: url(../images/footer.jpg) repeat-x #eaeaea;
   width:100%;
   height:143px;
   margin-top:40px;
   clear:both;}  
	  
	  
.footer ul{
  float:left;
  width:101px;
  margin-top:13px;
  }  
	  
.footer ul li{
 display:block;
 border-top:1px solid #d2d2d2;
 line-height:21px;
 }	  
	  
.footer ul li:first-child{ border:0px;}

.footer ul li a{
 font-family:Arial, Helvetica, sans-serif;
 font-size:11px;
 color:#616161;
 text-transform:uppercase;}	  
 
.footer ul li a:hover{ color:#000000;}


.address{
     float:left;
	 background:url(../images/line.jpg) left no-repeat;
	 height:103px;
	 margin-left:130px;
	 padding-left:120px;
	 font-size:11px;
	 font-family:Arial, Helvetica, sans-serif;
	 color:#616161;
	 margin-top:21px;
	 line-height:21px;
	 }
	  
	  
	  
.address a{ 
      color:#213507;
	  text-decoration:underline;
}  
	  
	  
.address a:hover{ text-decoration:none;}	  
	  
	  
.address1{
     float: right;
	 background:url(../images/line.jpg) left no-repeat;
	 height:103px;
	 margin-left:130px;
	 padding-left:90px;
	 font-size:11px;
	 font-family:Arial, Helvetica, sans-serif;
	 color:#616161;
	 margin-top:21px;
	 line-height:21px;
	 text-align:right;
	 }
	  
.address1 img{ float:right; clear:left;}
.address1 p{ clear:both; line-height:18px;}	  
	  

	  
/*..................................about us part start here.................................. */	  

.inner_block{ margin-top:30px;}

.inner{ width:940px !important; padding:15px 25px 25px 25px; position:relative;}

.inner .info{ width:55%;
float:left;
margin-right:25px;
}
.info p{ padding-top:20px;}

.info p a{
color:#49760A;
text-decoration:none;
}
.info p a:hover{
color:#797777;
}
	  
.info p span{ color:#385c05; padding-bottom:15px; display:block;}	  
	  
.inner span.readMore a{ 
  background:url(../images/read.png) no-repeat;
  color:#FFFFFF;
  text-indent:20px;
  width:142px;
  height:25px;
  font-family: 'arial_narrowregular';
  font-size:14px;
  display:block;
  line-height:25px;
  position:relative !important;
  bottom:-15px;
}	  
	  
	
.inner span.readMore a:hover{  color:#feaa19;}  	  
	  
.inner ul{ margin-top:15px;}	  

.inner ul li{
  font-size:12px; line-height:22px; background: url(../images/tick.png) no-repeat; background-position:left; text-indent:25px;}
  
.inner ul li a{ color:#666666; font-family:Arial,Helvetica,sans-serif; text-transform:uppercase;}

.info ul li a:hover{ color:#000000;}

.fild{
background:url(../images/fild.jpg) no-repeat !important;
width:320px;
height:25px;
float:left;
}



.inner .cotact{ width:45%;
float:left;
margin-right:25px;
margin-left:20px;
}
.cotact ul { margin-top:25px;}
.cotact p{ 
  font-family: 'arial_narrowregular';
  font-size:20px;
  color:#333333;
  padding-bottom:15px;} 

.cotact ul li{
clear:both;
background:none;
margin-bottom:20px;
text-indent:5px;
}
	  
.formFild{
width:310px; 
font-family:Arial, Helvetica, sans-serif; 
font-size:12px; 
color:#999999}	

.message{
width:320px;
height:122px;
float:left;
background:url(../images/message.jpg) no-repeat !important;}	

.msg{
width:310px; 
font-family:Arial, Helvetica, sans-serif; 
font-size:12px; 
color:#999999;
background:none;
 padding-top:5px;
 padding-bottom:5px;
 height:118px;}	  
	  
.submit{ background: url(../images/read.png)no-repeat;
width:142px;
height:25px;
cursor:pointer;
  font-family: 'arial_narrowregular';
 font-size:14px;
 color:#FFFFFF;
 line-height:25px;
 text-transform:uppercase;
}

.map{ float:left;
margin-top:20px;}